@media (min-width: 768px) {
	.with-dropdown-buttons .navbar-default .navbar-collapse {
		padding-right: 0px !important;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 28px 0px 16px 10px; /*Change A*/
	}
	#logo_img {
		margin-top:-14px;
	}
	.asideCust{
		width:21% !important;
		/*left:100px;
		position:fixed;
		
		-webkit-transition-duration: 2s;
		
		transition-duration: 2s;
		animation-duration: 4s;*/
	}
}

.headerLeftSide {
		padding-right:0px;padding-left: 0px;width:36.333333%;
	}
	.headerRightSide {
		padding-right:0px;padding-left: 0px;width:63.666667%;
	}
	
	@media (max-width: 768px) {
	.headerLeftSide {
		padding-right:10px;padding-left: 10px;width:100%;
	}
	.headerRightSide {
		padding-right:10px;padding-left: 10px;width:100%;
	}
	.requestQu {
		    right: 5px !important;
	}
}
.fixed-header-on .header .logo img {
    max-height: 60px !important;
	margin-top:5px;
}

@media (min-width: 768px) {
	#logo_img {
		margin-top: -11px;
		height:69px;
	}
	
	.header-dropdown-buttons .btn-group .dropdown-menu.cart {
		min-width:530px;
	}

}

.subfooter {
    /*background-color: #373737;
    border-color: #454545;*/
}

.cart .quantity {
	width: 86px;
	padding:5px;
}
.cart .quantity i{
	 color: #09afdf;
}
.cart .amount {
	width: 165px;
	padding:5px;
	text-align:left;
}
.cart .product a{
	width:280px;padding:5px; color: #09afdf;
}

.cart .btn-grey {
	 color: #09afdf !important;
}

.cart .total-amount {
	padding: 5px;
	text-align:left !important;
}

.cart a, .cart span, .cart th, .cart tr, .cart td {
	font-size:15px !important;    color: #09afdf;
}
.cart {
	margin-top:0px !important;
	border:0px !important;
	background:none !important;
}
.prod-dec-inc-btn {
	
	font-size: 20px;
}

.mr-10 {
	margin-right:10px;
}

.mr-5 {
	margin-right:5px;
}

.bcd .amount > a {
	position:absolute;
	right:5px;
}
.amount {
	padding-left:0px;
}

.header  {
	background-color:#fff !important;
}

.research a i{
	/*background-image:url("images/rg.png");*/
	font-weight:bold;
}

.fa-g {
	position: absolute;
    top: -10px;
    right: 6px;
    font-size: 14px;
}

.pl-29 {
	padding-left:29px;
}
.site-slogan {
    font-size: 23px;
    margin-top: 11px;
    
    margin-top: 0px;
}

.navbar-default .navbar-nav > li > a {
	font-size: 18px;
}

body {
	font-size: 18px;
	color:#444;
	
}

p {
	text-align:justify;
}

h3 {
    font-size: 29px;
}

td.quantity a{
	padding:0px 4px;
}

td.quantity span.badge, td.total-quantity span.badge, td.total-amount span.badge{
	position: relative;
    top: -3px !important;
    right: 0px !important;
	color:#fff !important;
	background-color:#09afdf !important;
}

span.tAL {
	/*position: absolute;
    right: 127px;
    bottom: 47px;*/
}
.total-amount {
	text-align:right;
	padding-right:0px !important;
}

.action {
	    padding-left: 0px !important;
    padding-right: 10px !important;
}

@media (max-width: 767px) {
	.addtocartcountDiv {
		float:right;
		margin-right:10px;
	}
}

.text-muted , .text-default{
    
	font-weight:600;
}

.text-slogan-inn {
    font-size: 12px;
    color: #c71c42;
    padding-right: 12px;
	font-weight: bold;
}

.logo-font .text-muted, .logo-font .text-default, h3 {
	color:#09afdf !important;
}
.welcome .icon.without-bg > i {
	color:#318ba5  !important;
}

.comC li{
	display: inline-flex;
}

.media-heading {
    margin-bottom: 0;
    font-weight: 600;
	padding-bottom:10px;
}
.font15px {
	font-size:15px;
}
.font12px {
	font-size:12px;
}

.pT75 {
	padding-top:75px;
}

#ourTeam .nav-tabs.style-1 > li.active > a:before, #facility .nav-tabs.style-1 > li.active > a:before{
    border-color: transparent #999 transparent transparent;
}
#ourTeam .nav-tabs.style-1 > li.active > a, .nav-tabs.style-1 > li.active > a:hover, .nav-tabs.style-1 > li.active > a:focus
,.nav-tabs.style-1 > li.active > a, .nav-tabs.style-1 > li.active > a:hover, .nav-tabs.style-1 > li.active > a:focus #facility {
	border-color: #999999 !important;
}

#ourTeam .nav-tabs.style-1 > li.active > a, #facility .nav-tabs.style-1 > li.active > a{
	background-color: #999999 !important;
}
#ourTeam .nav-tabs.style-1 > li.active > a:after, #facility .nav-tabs.style-1 > li.active > a:after{
	border-color:transparent transparent transparent #999;
}

.navbar-default .navbar-nav > li.dropdown > a {
    padding-right: 16px;
}
.media-body {
	text-align:justify;
}
@media (min-width: 1200px) {
	.full-text-container {
		
		padding: 0 36px;
		
	}
}
.collaboration .owl-item{
	width:250px !important;
}
.collaboration {
	margin-left: 66px;
}

.alpha {
	text-decoration: none !important;
    font-weight: bold;
    font-size: 18px !important;
}
.nav-tabs.prodListTab > li.active > a, .nav-tabs.prodListTab > li.active > a:hover, .nav-tabs.prodListTab > li.active > a:focus {
	    color: #0c9ec7 !important;
}
.allImgContainer {
	display:none;
	position:absolute;
	z-index:999;
	padding:2px;
	width:300px;
	background-color:#fff;
}
@media (min-width: 1200px) {
	header:not(.full-width):not(.centered) .with-dropdown-buttons .mega-menu:not(.narrow) .dropdown-menu {
		left: -350px !important;
		width: 1190px !important;
	}
}

.l-d-bg .feature-box-2 {
	/*background-color: #444;padding:5px;*/
	border:1px solid #f16321;
	border-radius:10px;
}
.l-d-bg h4{
	color: #f16321;
	
}

.l-d-bg .feature-box-2 {
    position: relative;
    padding-top: 18px;
	    padding-bottom: 18px;
}

.l-d-bg .feature-box-2 .icon {
	color: #f16321;
    top: 23px;
	left: 10px;
}

.l-d-bg .feature-box-2 i,.l-d-bg .link-dark {
	color: #f16321;
}

.l-d-bg .text-muted {
    color: #777;
	font-family:"Raleway", sans-serif;	
}

.mega-menu h4.title {
    margin: 5px 0;
    font-size: 15px;
    text-transform: uppercase;
}


.fw {
	color:#fff !important;
	text-decoration:none !important;
}
.footer h2.title {
	font-size:21px;
}

.alpha {
	margin-left:3px;
}

.Addcartdetdata > h3 > a , .Addcartdetdata > h3, .prodListTabContent h3 {
	font-weight:bold;
}

.pd {	
    display: inline-block;
    float: left;
	margin-right:10px;
}

.pd > div {
	font-weight:bold;
	    font-size: 14px;
}
.hs {
	height:175px;
}

.hs .overlay-bottom, .overlay-top{
	    padding: 15px 0px;
		top:0px;
}

.hs .title{
	color:#fff !important;
	font-size: 22px !important;
}

.homeSer .col-sm-3{
	width:20%;
	padding:0px;
}
/*
.homeSer .overlay-container .text {
	padding: 0 4px;
}*/


body {
    
    font-weight: 400;
}

.homeSer .overlay-container {
	text-align: -webkit-center;
}

    